.carousel {
  display: flex;
  justify-content: center;
  align-items: center;
}

.image-container {
  height: 55vh;
  width: 60vw;
}
img {
  width: 100%;
}


.container {
  width: 62vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.button-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mat-card {
  width: 100%;
}

.mat-raised-button {
  height: 50px;
  font-size: 18px;
  z-index: 10000;
}
